From a8136a2a1b9e1ceb69e1f1bfbf9122af7aee860e Mon Sep 17 00:00:00 2001 From: wes Date: Sun, 30 Mar 2025 10:55:20 -0400 Subject: [PATCH] make speaker grill thicker --- carlson_amp_enclosure.py | 6 +++--- 1 file changed, 3 insertions(+), 3 deletions(-) diff --git a/carlson_amp_enclosure.py b/carlson_amp_enclosure.py index ecd6859..9177989 100644 --- a/carlson_amp_enclosure.py +++ b/carlson_amp_enclosure.py @@ -14,7 +14,7 @@ from math import ceil, floor Workplane = cqmore.extend(Workplane) Workplane.addSvgPath = addSvgPath -screw_simple = False # Controls whether to not actually make the screw threads, saves time running it for testing +screw_simple = True # Controls whether to not actually make the screw threads, saves time running it for testing pot_diameter = 6.9 pot_radius = pot_diameter / 2.0 @@ -133,10 +133,10 @@ top = ( ) for i in range(0, 11, 2): - top = top.workplane(offset=-0.9).move(i, 0).box(1.0, 15, 0.8) + top = top.workplane(offset=-1.1).move(i, 0).box(1.0, 15, 0.9) for i in range(0, 11, 2): - top = top.workplane(offset=-0.9).move(-i, 0).box(1.0, 15, 0.8) + top = top.workplane(offset=-1.1).move(-i, 0).box(1.0, 15, 0.9) bottom = result.workplane(offset=(box_height / 2) - 2).split(keepBottom=True)